### Method

# GExiv2 Metadata try_get_orientation

deprecated: 0.16.0 since: 0.14.0

#### Declaration [src]

    GExiv2Orientation
    gexiv2_metadata_try_get_orientation (
      GExiv2Metadata* self
      GError** error
    )

#### Description [src]

The EXIF Orientation field.

Available since: 0.14.0

Deprecated since: 0.16.0

Use `gexiv2_metadata_get_orientation()` instead.

#### Return value

Type: `GExiv2Orientation`

A `GExiv2Orientation` value representing the EXIF orientation value.